=== debian/changelog ===
transmission-remote-gtk (1.1.1-3) unstable; urgency=high

  * Fix possible GPL violation by removing libappindicator support
    (closes: #825859, #810103).

 -- Benjamin Barenblat <bbaren@mit.edu>  Mon, 30 May 2016 17:03:25 -0400

transmission-remote-gtk (1.1.1-2) unstable; urgency=low

  * Update Standards-Version.
  * Update Vcs-* URLs.
  * Enable verbose builds so the build log checker can check it.
  * Import upstream patch to have 'make test' work again.
  * Import upstream patch to add keywords to .desktop file (fixes a
    Lintian warning).
  * Use base-files’ copy of the GPL in the about box (closes: #791553).

 -- Benjamin Barenblat <bbaren@mit.edu>  Mon, 23 Nov 2015 09:14:07 -0500

transmission-remote-gtk (1.1.1-1) unstable; urgency=low

  * Initial release (Closes: #630789).  Upstream ships a debian
    directory; I’ve replaced it with my own.

 -- Benjamin Barenblat <bbaren@mit.edu>  Sun, 14 Jul 2013 17:18:53 -0700
