=== debian/control ===
Source: transmission-remote-gtk
Section: net
Priority: optional
Maintainer: Benjamin Barenblat <bbaren@mit.edu>
Build-Depends:
 debhelper (>= 9.0.0),
 dh-autoreconf,
 intltool (>= 0.35.0),
 libcurl4-gnutls-dev | libcurl-ssl-dev,
 libjson-glib-dev (>= 0.8),
 libgeoip-dev,
 libglib2.0-dev (>= 2.22),
 libgtk-3-dev,
 libnotify-dev,
 libproxy-dev,
 libunique-dev
Standards-Version: 3.9.8
Homepage: https://code.google.com/p/transmission-remote-gtk/
Vcs-Git: git://benjamin.barenblat.name/debian-transmission-remote-gtk.git
Vcs-Browser: https://benjamin.barenblat.name/gitweb/?p=debian-transmission-remote-gtk.git

Package: transmission-remote-gtk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GTK+ interface for the Transmission BitTorrent daemon
 transmission-remote-gtk is a GTK+ interface for controlling the
 Transmission BitTorrent daemon.  It is a full featured client,
 providing the ability to upload, queue, and delete torrent files,
 monitor downloads, and adjust speed limits.
