=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Avoid overlinking and reduce library dependencies.
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@  --with autoreconf

.PHONY: override_dh_autoreconf
override_dh_autoreconf:
	dh_autoreconf sh -- autogen.sh

.PHONY: override_dh_auto_configure
override_dh_auto_configure:
	dh_auto_configure -- --without-libappindicator --disable-silent-rules
