## transmission-remote-gtk 1.3.1

=== debian/changelog ===
transmission-remote-gtk (1.3.1-2build1) bionic; urgency=medium

  * No-change rebuild against libcurl4

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 28 Feb 2018 08:53:27 +0000

transmission-remote-gtk (1.3.1-2) unstable; urgency=medium

  * Correct Vcs-* URLs.

 -- Benjamin Barenblat <bbaren@mit.edu>  Sat, 29 Oct 2016 16:35:46 -0400

transmission-remote-gtk (1.3.1-1) unstable; urgency=medium

  * New upstream release (closes: #827154, #839181).

 -- Benjamin Barenblat <bbaren@mit.edu>  Sun, 23 Oct 2016 13:15:58 -0400
