=== debian/control ===
--- 
+++ 
@@ -1,21 +1,25 @@
 Source: transmission-remote-gtk
 Section: net
 Priority: optional
-Maintainer: Benjamin Barenblat <bbaren@mit.edu>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Benjamin Barenblat <bbaren@mit.edu>
 Build-Depends:
+ appstream-util,
+ autoconf-archive,
  debhelper (>= 9.0.0),
  dh-autoreconf,
- intltool (>= 0.35.0),
- libcurl4-gnutls-dev | libcurl-ssl-dev,
+ intltool (>= 0.50.1),
+ libcurl4-openssl-dev | libcurl-ssl-dev,
+ libgeoip-dev,
+ libglib2.0-dev (>= 2.44),
+ libgtk-3-dev (>= 3.16),
  libjson-glib-dev (>= 0.8),
- libgeoip-dev,
- libglib2.0-dev (>= 2.22),
- libgtk-3-dev,
  libnotify-dev,
  libproxy-dev,
- libunique-dev
+ libunique-dev,
+ perl,
 Standards-Version: 3.9.8
-Homepage: https://code.google.com/p/transmission-remote-gtk/
+Homepage: https://github.com/transmission-remote-gtk/transmission-remote-gtk
 Vcs-Git: git://benjamin.barenblat.name/debian-transmission-remote-gtk.git
 Vcs-Browser: https://benjamin.barenblat.name/gitweb/?p=debian-transmission-remote-gtk.git
