=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/transmission-remote-gtk-$1\.tar\.gz/ \
  https://github.com/transmission-remote-gtk/transmission-remote-gtk/tags .*/v?(\d\S+)\.tar\.gz
