## transmission-remote-gtk 1.4.0

=== debian/changelog ===
transmission-remote-gtk (1.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Benjamin Barenblat <bbaren@debian.org>  Fri, 23 Nov 2018 13:11:17 -0500
