=== debian/control ===
Source: transmission-remote-gtk
Section: net
Priority: optional
Maintainer: Benjamin Barenblat <bbaren@debian.org>
Build-Depends:
 appstream-util (>= 0.7.2),
 autoconf-archive,
 debhelper (>= 10.0.0),
 gettext (>= 0.19.6),
 libappstream-glib-dev,
 libcurl4-openssl-dev | libcurl-ssl-dev,
 libgeoip-dev,
 libglib2.0-dev (>= 2.44),
 libgtk-3-dev (>= 3.16),
 libjson-glib-dev (>= 0.8),
 libnotify-dev,
 libproxy-dev,
 libunique-dev,
 perl,
Standards-Version: 4.2.1
Homepage: https://github.com/transmission-remote-gtk/transmission-remote-gtk
Vcs-Git: https://git.benjamin.barenblat.name/debian-transmission-remote-gtk.git
Vcs-Browser: https://git.benjamin.barenblat.name/debian-transmission-remote-gtk/

Package: transmission-remote-gtk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GTK+ interface for the Transmission BitTorrent daemon
 transmission-remote-gtk is a GTK+ interface for controlling the
 Transmission BitTorrent daemon.  It is a full featured client,
 providing the ability to upload, queue, and delete torrent files,
 monitor downloads, and adjust speed limits.
