## transmission-remote-gtk 1.4.1

=== debian/changelog ===
transmission-remote-gtk (1.4.1-5) unstable; urgency=medium

  * Support latest gettext (closes: #978358).

 -- Benjamin Barenblat <bbaren@debian.org>  Mon, 11 Jan 2021 18:10:13 -0500

transmission-remote-gtk (1.4.1-4) unstable; urgency=medium

  * Add torrent hash information to torrent details pane (closes:
    #961767).

 -- Benjamin Barenblat <bbaren@debian.org>  Thu, 06 Aug 2020 16:57:18 -0400

transmission-remote-gtk (1.4.1-3) unstable; urgency=medium

  * Fix building with GCC 10 (closes: #957883).

 -- Benjamin Barenblat <bbaren@debian.org>  Mon, 20 Apr 2020 19:12:53 -0400

transmission-remote-gtk (1.4.1-2) unstable; urgency=medium

  * Delete unused build dependency on libunique-dev (closes: #947516).

 -- Benjamin Barenblat <bbaren@debian.org>  Sat, 28 Dec 2019 11:01:52 -0500

transmission-remote-gtk (1.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Benjamin Barenblat <bbaren@debian.org>  Thu, 03 Jan 2019 20:10:57 -0500
