=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends:
  appstream-util (>= 0.7.2),
  autoconf-archive,
- debhelper (>= 10.0.0),
+ debhelper-compat (= 12),
  gettext (>= 0.19.6),
  libappstream-glib-dev,
  libcurl4-openssl-dev | libcurl-ssl-dev,
@@ -15,9 +15,8 @@
  libjson-glib-dev (>= 0.8),
  libnotify-dev,
  libproxy-dev,
- libunique-dev,
  perl,
-Standards-Version: 4.2.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/transmission-remote-gtk/transmission-remote-gtk
 Vcs-Git: https://git.benjamin.barenblat.name/debian-transmission-remote-gtk.git
 Vcs-Browser: https://git.benjamin.barenblat.name/debian-transmission-remote-gtk/
