=== debian/rules ===
--- 
+++ 
@@ -14,4 +14,5 @@
 .PHONY: override_dh_auto_configure
 override_dh_auto_configure:
 	dh_auto_configure -- --without-libappindicator --without-libmrss \
-		--disable-debug --disable-silent-rules
+		--disable-debug --disable-desktop-database-update \
+		--disable-silent-rules
