=== debian/changelog ===
transmission-remote-gtk (1.5.1-1) unstable; urgency=medium

  * New upstream release (closes: 1009246).

 -- Benjamin Barenblat <bbaren@debian.org>  Sun, 10 Apr 2022 15:53:53 -0400
