## transmission-remote-gtk 1.7.0

=== meson_options.txt ===
option('libappindicator', type: 'feature', value: 'auto', description: 'libappindicator')
option('nl_langinfo', type: 'feature', value: 'auto', description: 'nl_langinfo() support')
