=== debian/changelog ===
transmission-remote-gtk (1.7.0-2) unstable; urgency=medium

  * Patch to use appstreamcli instead of appstream-util (closes: #1119105)

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 02 Feb 2026 12:38:59 +0000

transmission-remote-gtk (1.7.0-1) unstable; urgency=medium

  * Enable libappindicator support using libayatana-appindicator3-dev,
    which is license compatible
  * Simplify uscan support file
  * New upstream release (closes: #1086763)
    - fixes locale file loading bug (closes: #1056593)
    - supports libayatana-appindicator (closes: #1009274)
    - JSON startup errors no longer crash (closes: #835895), but still
      occur, with connect abort popup error windows. Bug #809850 remains.
  * Update dependencies
  * Bump policy version
  * Update patches:
    - context/format
    - remove libayatana-appindicator patch, functionality is now upstream
    - remove avoidRssGlib patch, librss usage is removed upstream
    - remove testing --nonet patch which is now upstreamed
    - add upstream post-release commits as quilt patches
  * Remove unused debian/copyright stanza for extern/rss-glib/*
  * Adopt package
  * Update git maintenance repo URL

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 31 Jan 2026 15:20:38 +0000

transmission-remote-gtk (1.5.1-2) unstable; urgency=medium

  * Orphan package.

 -- Benjamin Barenblat <bbaren@debian.org>  Mon, 19 Jan 2026 18:57:02 -0500
