=== debian/control ===
Source: transmission-remote-gtk
Section: net
Maintainer: Barak A. Pearlmutter <bap@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 gettext (>= 0.19.6),
 libappstream-glib-dev,
 libsoup-3.0-dev (>= 3.0),
 libglib2.0-dev (>= 2.70),
 libgtk-3-dev (>= 3.22),
 libjson-glib-dev (>= 1.2.8),
 libnotify-dev,
 libayatana-appindicator3-dev,
 meson (>= 0.60.0),
 appstream,
 python3-docutils | python-docutils,
 desktop-file-utils,
Standards-Version: 4.7.3
Homepage: https://github.com/transmission-remote-gtk/transmission-remote-gtk
Vcs-Git: https://salsa.debian.org/debian/transmission-remote-gtk.git
Vcs-Browser: https://salsa.debian.org/debian/transmission-remote-gtk

Package: transmission-remote-gtk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GTK+ interface for the Transmission BitTorrent daemon
 transmission-remote-gtk is a GTK+ interface for controlling the
 Transmission BitTorrent daemon.  It is a full featured client,
 providing the ability to upload, queue, and delete torrent files,
 monitor downloads, and adjust speed limits.
